@import url(menu.css);
.title{
	margin: 130px 0 0 0;
	text-align: center;
}
.title h1,.company h1{
	font-size: 50px;
	font-weight: bold;
	color: #0F0486;
	margin: 0 0 20px 0;
    padding: 100px 0 0 0;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
}
.title h2,.company h2{
	font-size: 20px;
	text-align: center;
}

.recruit{
	width: 900px;
	margin:100px auto 0;
	display: flex;
    justify-content: space-between;
}
.recruit-category{
	text-align: center;
	margin-bottom: 60px;
	width: 45%;
}
.recruit-category h2{
	font-size: 20px;
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: dotted #ccc 1px;
    margin: 20px auto 14px;
    
    color: #333;
    text-align: center;
}

.thanks{
	text-align: center;
	line-height: 2;
	margin: 100px 0 50px;
}
@media screen and (max-width: 768px){
.recruit{
	display: block;
	width: 100%;
}
.recruit-category{
	width: 100%;
}
}